/* XPM */
static const char *const xpm_icon_0[] = {
/* columns rows colors chars-per-pixel */
"16 16 256 2 ",
"   c black",
".  c #010101",
"X  c #020202",
"o  c gray1",
"O  c #040404",
"+  c gray2",
"@  c #060606",
"#  c #070707",
"$  c gray3",
"%  c #090909",
"&  c gray4",
"*  c #0B0B0B",
"=  c #0C0C0C",
"-  c gray5",
";  c #0E0E0E",
":  c gray6",
">  c #101010",
",  c #111111",
"<  c gray7",
"1  c #131313",
"2  c gray8",
"3  c #151515",
"4  c #161616",
"5  c gray9",
"6  c #181818",
"7  c #191919",
"8  c gray10",
"9  c #1B1B1B",
"0  c gray11",
"q  c #1D1D1D",
"w  c #1E1E1E",
"e  c gray12",
"r  c #202020",
"t  c gray13",
"y  c #222222",
"u  c #232323",
"i  c gray14",
"p  c #252525",
"a  c gray15",
"s  c #272727",
"d  c #282828",
"f  c gray16",
"g  c #2A2A2A",
"h  c gray17",
"j  c #2C2C2C",
"k  c #2D2D2D",
"l  c gray18",
"z  c #2F2F2F",
"x  c gray19",
"c  c #313131",
"v  c #323232",
"b  c gray20",
"n  c #343434",
"m  c #353535",
"M  c gray21",
"N  c #373737",
"B  c gray22",
"V  c #393939",
"C  c #3A3A3A",
"Z  c gray23",
"A  c #3C3C3C",
"S  c gray24",
"D  c #3E3E3E",
"F  c #3F3F3F",
"G  c gray25",
"H  c #414141",
"J  c gray26",
"K  c #434343",
"L  c #444444",
"P  c gray27",
"I  c #464646",
"U  c gray28",
"Y  c #484848",
"T  c #494949",
"R  c gray29",
"E  c #4B4B4B",
"W  c #4C4C4C",
"Q  c gray30",
"!  c #4E4E4E",
"~  c gray31",
"^  c #505050",
"/  c #515151",
"(  c gray32",
")  c #535353",
"_  c gray33",
"`  c #555555",
"'  c #565656",
"]  c gray34",
"[  c #585858",
"{  c gray35",
"}  c #5A5A5A",
"|  c #5B5B5B",
" . c gray36",
".. c #5D5D5D",
"X. c gray37",
"o. c #5F5F5F",
"O. c #606060",
"+. c gray38",
"@. c #626262",
"#. c gray39",
"$. c #646464",
"%. c #656565",
"&. c gray40",
"*. c #676767",
"=. c #686868",
"-. c DimGray",
";. c #6A6A6A",
":. c gray42",
">. c #6C6C6C",
",. c #6D6D6D",
"<. c gray43",
"1. c #6F6F6F",
"2. c gray44",
"3. c #717171",
"4. c #727272",
"5. c gray45",
"6. c #747474",
"7. c gray46",
"8. c #767676",
"9. c #777777",
"0. c gray47",
"q. c #797979",
"w. c gray48",
"e. c #7B7B7B",
"r. c #7C7C7C",
"t. c gray49",
"y. c #7E7E7E",
"u. c gray50",
"i. c #808080",
"p. c #818181",
"a. c gray51",
"s. c #838383",
"d. c #848484",
"f. c gray52",
"g. c #868686",
"h. c gray53",
"j. c #888888",
"k. c #898989",
"l. c gray54",
"z. c #8B8B8B",
"x. c gray55",
"c. c #8D8D8D",
"v. c #8E8E8E",
"b. c gray56",
"n. c #909090",
"m. c gray57",
"M. c #929292",
"N. c #939393",
"B. c gray58",
"V. c #959595",
"C. c gray59",
"Z. c #979797",
"A. c #989898",
"S. c gray60",
"D. c #9A9A9A",
"F. c #9B9B9B",
"G. c gray61",
"H. c #9D9D9D",
"J. c gray62",
"K. c #9F9F9F",
"L. c #A0A0A0",
"P. c gray63",
"I. c #A2A2A2",
"U. c gray64",
"Y. c #A4A4A4",
"T. c #A5A5A5",
"R. c gray65",
"E. c #A7A7A7",
"W. c gray66",
"Q. c #A9A9A9",
"!. c #AAAAAA",
"~. c gray67",
"^. c #ACACAC",
"/. c gray68",
"(. c #AEAEAE",
"). c #AFAFAF",
"_. c gray69",
"`. c #B1B1B1",
"'. c #B2B2B2",
"]. c gray70",
"[. c #B4B4B4",
"{. c gray71",
"}. c #B6B6B6",
"|. c #B7B7B7",
" X c gray72",
".X c #B9B9B9",
"XX c gray73",
"oX c #BBBBBB",
"OX c #BCBCBC",
"+X c gray74",
"@X c gray",
"#X c gray75",
"$X c #C0C0C0",
"%X c #C1C1C1",
"&X c gray76",
"*X c #C3C3C3",
"=X c gray77",
"-X c #C5C5C5",
";X c #C6C6C6",
":X c gray78",
">X c #C8C8C8",
",X c gray79",
"<X c #CACACA",
"1X c #CBCBCB",
"2X c gray80",
"3X c #CDCDCD",
"4X c #CECECE",
"5X c gray81",
"6X c #D0D0D0",
"7X c gray82",
"8X c #D2D2D2",
"9X c LightGray",
"0X c gray83",
"qX c #D5D5D5",
"wX c gray84",
"eX c #D7D7D7",
"rX c #D8D8D8",
"tX c gray85",
"yX c #DADADA",
"uX c gray86",
"iX c gainsboro",
"pX c #DDDDDD",
"aX c gray87",
"sX c #DFDFDF",
"dX c gray88",
"fX c #E1E1E1",
"gX c #E2E2E2",
"hX c gray89",
"jX c #E4E4E4",
"kX c gray90",
"lX c #E6E6E6",
"zX c #E7E7E7",
"xX c gray91",
"cX c #E9E9E9",
"vX c #EAEAEA",
"bX c gray92",
"nX c #ECECEC",
"mX c gray93",
"MX c #EEEEEE",
"NX c #EFEFEF",
"BX c gray94",
"VX c #F1F1F1",
"CX c gray95",
"ZX c #F3F3F3",
"AX c #F4F4F4",
"SX c gray96",
"DX c #F6F6F6",
"FX c gray97",
"GX c #F8F8F8",
"HX c #F9F9F9",
"JX c gray98",
"KX c #FBFBFB",
"LX c gray99",
"PX c #FDFDFD",
"IX c #FEFEFE",
"UX c white",
/* pixels */
"qXyXyXtXtXyXyXyXtXtXyXwX0X0X0XqX",
"yXsXpXsXaXrXiXpXsXaXrXrXrXtXeXqX",
"yXiX:X&X;X9XrX>X=X;X9XeX,XQ.*XrX",
"rXhXI.&.z.yXsXR.q.V.uXeXG.Z.K.0X",
"yXpX>X$X3X9XtX1XoX,X0XeX:XR.%XrX",
"yXrX0XrX0X6XwX0XtXqX6XrXrXeXeXqX",
"wXeXwXrXyXpXeXwXrXtXaXpXqXtXeXqX",
"wX9XwX9X:X=X8XqX9X>X2XyX1X^.;XrX",
"0X8XrX2Xi.5.;XyX6Xt.*.3XK.C.K.0X",
"qX9XwX0XOX&X7XwXqXOX&XtX*XY.@XrX",
"qX7X0X0XeXeX8X0X0XwXuXiXrXeXeXqX",
"qXeXtXrXwXwXeXtXtXwXeXeX0XqXqXqX",
"0XrX,XF.:XrXeX2XG.=XtX0XqXqXqXqX",
"0XtXQ.Z.E.eXtX^.Z.Y.eXqXqXqXqXqX",
"0XeX*XK.%XeXeX;XK.@XeXqXqXqXqXqX",
"qXqXrX0XrXqXqXrX0XrXqXqXqXqXqXqX"
};

/* XPM */
static const char *const xpm_icon_1[] = {
/* columns rows colors chars-per-pixel */
"32 32 256 2 ",
"   c black",
".  c #010101",
"X  c #020202",
"o  c gray1",
"O  c #040404",
"+  c gray2",
"@  c #060606",
"#  c #070707",
"$  c gray3",
"%  c #090909",
"&  c gray4",
"*  c #0B0B0B",
"=  c #0C0C0C",
"-  c gray5",
";  c #0E0E0E",
":  c gray6",
">  c #101010",
",  c #111111",
"<  c gray7",
"1  c #131313",
"2  c gray8",
"3  c #151515",
"4  c #161616",
"5  c gray9",
"6  c #181818",
"7  c #191919",
"8  c gray10",
"9  c #1B1B1B",
"0  c gray11",
"q  c #1D1D1D",
"w  c #1E1E1E",
"e  c gray12",
"r  c #202020",
"t  c gray13",
"y  c #222222",
"u  c #232323",
"i  c gray14",
"p  c #252525",
"a  c gray15",
"s  c #272727",
"d  c #282828",
"f  c gray16",
"g  c #2A2A2A",
"h  c gray17",
"j  c #2C2C2C",
"k  c #2D2D2D",
"l  c gray18",
"z  c #2F2F2F",
"x  c gray19",
"c  c #313131",
"v  c #323232",
"b  c gray20",
"n  c #343434",
"m  c #353535",
"M  c gray21",
"N  c #373737",
"B  c gray22",
"V  c #393939",
"C  c #3A3A3A",
"Z  c gray23",
"A  c #3C3C3C",
"S  c gray24",
"D  c #3E3E3E",
"F  c #3F3F3F",
"G  c gray25",
"H  c #414141",
"J  c gray26",
"K  c #434343",
"L  c #444444",
"P  c gray27",
"I  c #464646",
"U  c gray28",
"Y  c #484848",
"T  c #494949",
"R  c gray29",
"E  c #4B4B4B",
"W  c #4C4C4C",
"Q  c gray30",
"!  c #4E4E4E",
"~  c gray31",
"^  c #505050",
"/  c #515151",
"(  c gray32",
")  c #535353",
"_  c gray33",
"`  c #555555",
"'  c #565656",
"]  c gray34",
"[  c #585858",
"{  c gray35",
"}  c #5A5A5A",
"|  c #5B5B5B",
" . c gray36",
".. c #5D5D5D",
"X. c gray37",
"o. c #5F5F5F",
"O. c #606060",
"+. c gray38",
"@. c #626262",
"#. c gray39",
"$. c #646464",
"%. c #656565",
"&. c gray40",
"*. c #676767",
"=. c #686868",
"-. c DimGray",
";. c #6A6A6A",
":. c gray42",
">. c #6C6C6C",
",. c #6D6D6D",
"<. c gray43",
"1. c #6F6F6F",
"2. c gray44",
"3. c #717171",
"4. c #727272",
"5. c gray45",
"6. c #747474",
"7. c gray46",
"8. c #767676",
"9. c #777777",
"0. c gray47",
"q. c #797979",
"w. c gray48",
"e. c #7B7B7B",
"r. c #7C7C7C",
"t. c gray49",
"y. c #7E7E7E",
"u. c gray50",
"i. c #808080",
"p. c #818181",
"a. c gray51",
"s. c #838383",
"d. c #848484",
"f. c gray52",
"g. c #868686",
"h. c gray53",
"j. c #888888",
"k. c #898989",
"l. c gray54",
"z. c #8B8B8B",
"x. c gray55",
"c. c #8D8D8D",
"v. c #8E8E8E",
"b. c gray56",
"n. c #909090",
"m. c gray57",
"M. c #929292",
"N. c #939393",
"B. c gray58",
"V. c #959595",
"C. c gray59",
"Z. c #979797",
"A. c #989898",
"S. c gray60",
"D. c #9A9A9A",
"F. c #9B9B9B",
"G. c gray61",
"H. c #9D9D9D",
"J. c gray62",
"K. c #9F9F9F",
"L. c #A0A0A0",
"P. c gray63",
"I. c #A2A2A2",
"U. c gray64",
"Y. c #A4A4A4",
"T. c #A5A5A5",
"R. c gray65",
"E. c #A7A7A7",
"W. c gray66",
"Q. c #A9A9A9",
"!. c #AAAAAA",
"~. c gray67",
"^. c #ACACAC",
"/. c gray68",
"(. c #AEAEAE",
"). c #AFAFAF",
"_. c gray69",
"`. c #B1B1B1",
"'. c #B2B2B2",
"]. c gray70",
"[. c #B4B4B4",
"{. c gray71",
"}. c #B6B6B6",
"|. c #B7B7B7",
" X c gray72",
".X c #B9B9B9",
"XX c gray73",
"oX c #BBBBBB",
"OX c #BCBCBC",
"+X c gray74",
"@X c gray",
"#X c gray75",
"$X c #C0C0C0",
"%X c #C1C1C1",
"&X c gray76",
"*X c #C3C3C3",
"=X c gray77",
"-X c #C5C5C5",
";X c #C6C6C6",
":X c gray78",
">X c #C8C8C8",
",X c gray79",
"<X c #CACACA",
"1X c #CBCBCB",
"2X c gray80",
"3X c #CDCDCD",
"4X c #CECECE",
"5X c gray81",
"6X c #D0D0D0",
"7X c gray82",
"8X c #D2D2D2",
"9X c LightGray",
"0X c gray83",
"qX c #D5D5D5",
"wX c gray84",
"eX c #D7D7D7",
"rX c #D8D8D8",
"tX c gray85",
"yX c #DADADA",
"uX c gray86",
"iX c gainsboro",
"pX c #DDDDDD",
"aX c gray87",
"sX c #DFDFDF",
"dX c gray88",
"fX c #E1E1E1",
"gX c #E2E2E2",
"hX c gray89",
"jX c #E4E4E4",
"kX c gray90",
"lX c #E6E6E6",
"zX c #E7E7E7",
"xX c gray91",
"cX c #E9E9E9",
"vX c #EAEAEA",
"bX c gray92",
"nX c #ECECEC",
"mX c gray93",
"MX c #EEEEEE",
"NX c #EFEFEF",
"BX c gray94",
"VX c #F1F1F1",
"CX c gray95",
"ZX c #F3F3F3",
"AX c #F4F4F4",
"SX c gray96",
"DX c #F6F6F6",
"FX c gray97",
"GX c #F8F8F8",
"HX c #F9F9F9",
"JX c gray98",
"KX c #FBFBFB",
"LX c gray99",
"PX c #FDFDFD",
"IX c #FEFEFE",
"UX c white",
/* pixels */
"qXqX9X9X9X9X9X9X9X9X9X9X9X9X9X9X9X9X9X9X9X9X0XqXqXqXqXqXqXqXqXqX",
"qXwXiXpXpXpXpXpXpXpXpXpXiXpXpXpXpXpXpXpXpXaXrXqXqXqXqXqXqXqXqXqX",
"9XiXbXdXgXgXgXgXgXgXhXyXzXgXgXgXgXgXgXgXhXuXdX0XqXqXqX9XqXqXqXqX",
"9XpXdX6X9X6X8X7X6X8X9X,XiX8X9X6X8X7X6X8X0X>XiXqX0X9X0XiXqXqXqXqX",
"9XpXgX9XeXgXeXiXdX0XeX2XaXqXwXfXtXpXfXqXeX2XpX0XtXsXrXT.tXqXqXqX",
"9XpXgX9X9XC.1X}.P.yXqX2XaX0XwXD.%X/.H.0XeX1XiXtX%XR.Y.9.L.uXwXqX",
"9XpXgX7XaX%.F.-.( `.aX<XaX8XfX2.M.,XY +XiX<XuXpXU.M.P./.A.F.rXqX",
"9XpXgX7XsXO.q.,.( }.pX<XaX8XfX,.0.x.! 8XrX1XuXpXY.Z.R._.G.N.eXqX",
"9XpXgX9X8XP.].$X).uXqX2XaX0XqXR.^.^.P.4XrX1XiXyXoXH.H.r.S.rXwXqX",
"9XpXgX8XwXdXiXtXpX9XwX1XaX0XqXsXaXpXdXwXwX1XpX0XtXsXwXD.wXeX0XqX",
"9XpXhX0XwX0X0XqX0XwXeX1XaXqXwX0X0X0X0XqXrX1XiXqX0X9X0XiXqX0XqXqX",
"9XpXuX,X2X1X2X1X2X1X1X<XyX<X2X1X2X1X2X1X2X>XsXqXqXqXqX9XqXqXqXqX",
"0XeXsXaXrXhXpXaXaXaXaXdXdXaXeXgXaXaXaXaXpXgXzX9XqXqXqX0XqXqXqXqX",
"qXqX0X9X2XaX8X0X8X0X9X8X9XqX<XpX9XqX8X0X9XqXkX9XqX9X0XiX0XqXqXqX",
"qXqXqXqX4XsX9XeXsXeXpXpXqXwX2XaX0XwXsXrXwXfXlX9XrXaXrX_.yX0XqXqX",
"qXqXqX0X3XaX0X7XR.4X`.).wXqX2XaX0X0XE.<X3X`.hXeX;X_.^.6.E.iXqXqX",
"qXqXqX0X3XaX9XyX] `.] %.rXqX2XaX8XsX+.I.$.| aXpXI.c.F.!.B.U.rX0X",
"wX6X6XqX3XaX7XsXo.x.L.F ;XtX1XaX7XgX,.u.+.H -XgXY.G.~.`.L.c.eXqX",
"qX0X0X0X3XaXqX6Xn.W.Q.W.eXqX2XaX0X0XV.U.#XY.jXtX}.V.Z.a.B.9XeX0X",
"qXqXqX0X3XaX9XwXgXpXpXaX0XqX2XaX9XqXfXaXrXhXlX8XtXpX0Xb.9XrX0XqX",
"qXqXeXwX3XsXqXeX0XqXqXqXwXeX2XsXwXeX0XqXqXrXkX9XqX0X0XuXwX0XqXqX",
"qX0X1X<X1XrX,X2X1X1X1X1X1X1X,XtX,X2X1X1X<X5XjX0XqXqXqX0XqXqXqXqX",
"qXwXpXiXdXsXyXuXiXpXpXpXpXiXdXdXyXuXiXpXiXsXsX0XqXqXqXqXqXqXqXqX",
"qXqXqXqX0XrXaXpXyX0XqXqXqXqX0XeXaXpXuXqXqXqX0XqXqXqXqXqXqXqXqXqX",
"qXqXqX0XtX%XP.P.oXtX0XqXqX0XrX;XI.I.}.tX0XqXqXqXqXqXqXqXqXqXqXqX",
"qXqXqX9XsXW.M.Z.K.aX9XqXqX9XaX`.v.F.Z.pX0XqXqXqXqXqXqXqXqXqXqXqX",
"qXqXqX0XeXT.P.R.K.wX0XqXqX0XrX/.G.^.S.0X0XqXqXqXqXqXqXqXqXqXqXqX",
"qXqX9XiXT.9./._.r.D.iX9X0XiX_.5.!.`.a.b.uX0XqXqXqXqXqXqXqXqXqXqX",
"qXqXqXqXtXL.A.G.S.wXqXqXqX0XyXW.B.L.B.9XwXqXqXqXqXqXqXqXqXqXqXqX",
"qXqXqXqXqXuXF.N.rXeX0XqXqXqX0XiXU.c.9XrX0XqXqXqXqXqXqXqXqXqXqXqX",
"qXqXqXqXqXqXrXeXwX0XqXqXqXqXqXqXrXeXeX0XqXqXqXqXqXqXqXqXqXqXqXqX",
"qXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqX0XqX0XqXqXqXqXqXqXqXqXqXqXqXqXqX"
};

/* XPM */
static const char *const xpm_icon_2[] = {
/* columns rows colors chars-per-pixel */
"48 48 256 2 ",
"   c black",
".  c #010101",
"X  c #020202",
"o  c gray1",
"O  c #040404",
"+  c gray2",
"@  c #060606",
"#  c #070707",
"$  c gray3",
"%  c #090909",
"&  c gray4",
"*  c #0B0B0B",
"=  c #0C0C0C",
"-  c gray5",
";  c #0E0E0E",
":  c gray6",
">  c #101010",
",  c #111111",
"<  c gray7",
"1  c #131313",
"2  c gray8",
"3  c #151515",
"4  c #161616",
"5  c gray9",
"6  c #181818",
"7  c #191919",
"8  c gray10",
"9  c #1B1B1B",
"0  c gray11",
"q  c #1D1D1D",
"w  c #1E1E1E",
"e  c gray12",
"r  c #202020",
"t  c gray13",
"y  c #222222",
"u  c #232323",
"i  c gray14",
"p  c #252525",
"a  c gray15",
"s  c #272727",
"d  c #282828",
"f  c gray16",
"g  c #2A2A2A",
"h  c gray17",
"j  c #2C2C2C",
"k  c #2D2D2D",
"l  c gray18",
"z  c #2F2F2F",
"x  c gray19",
"c  c #313131",
"v  c #323232",
"b  c gray20",
"n  c #343434",
"m  c #353535",
"M  c gray21",
"N  c #373737",
"B  c gray22",
"V  c #393939",
"C  c #3A3A3A",
"Z  c gray23",
"A  c #3C3C3C",
"S  c gray24",
"D  c #3E3E3E",
"F  c #3F3F3F",
"G  c gray25",
"H  c #414141",
"J  c gray26",
"K  c #434343",
"L  c #444444",
"P  c gray27",
"I  c #464646",
"U  c gray28",
"Y  c #484848",
"T  c #494949",
"R  c gray29",
"E  c #4B4B4B",
"W  c #4C4C4C",
"Q  c gray30",
"!  c #4E4E4E",
"~  c gray31",
"^  c #505050",
"/  c #515151",
"(  c gray32",
")  c #535353",
"_  c gray33",
"`  c #555555",
"'  c #565656",
"]  c gray34",
"[  c #585858",
"{  c gray35",
"}  c #5A5A5A",
"|  c #5B5B5B",
" . c gray36",
".. c #5D5D5D",
"X. c gray37",
"o. c #5F5F5F",
"O. c #606060",
"+. c gray38",
"@. c #626262",
"#. c gray39",
"$. c #646464",
"%. c #656565",
"&. c gray40",
"*. c #676767",
"=. c #686868",
"-. c DimGray",
";. c #6A6A6A",
":. c gray42",
">. c #6C6C6C",
",. c #6D6D6D",
"<. c gray43",
"1. c #6F6F6F",
"2. c gray44",
"3. c #717171",
"4. c #727272",
"5. c gray45",
"6. c #747474",
"7. c gray46",
"8. c #767676",
"9. c #777777",
"0. c gray47",
"q. c #797979",
"w. c gray48",
"e. c #7B7B7B",
"r. c #7C7C7C",
"t. c gray49",
"y. c #7E7E7E",
"u. c gray50",
"i. c #808080",
"p. c #818181",
"a. c gray51",
"s. c #838383",
"d. c #848484",
"f. c gray52",
"g. c #868686",
"h. c gray53",
"j. c #888888",
"k. c #898989",
"l. c gray54",
"z. c #8B8B8B",
"x. c gray55",
"c. c #8D8D8D",
"v. c #8E8E8E",
"b. c gray56",
"n. c #909090",
"m. c gray57",
"M. c #929292",
"N. c #939393",
"B. c gray58",
"V. c #959595",
"C. c gray59",
"Z. c #979797",
"A. c #989898",
"S. c gray60",
"D. c #9A9A9A",
"F. c #9B9B9B",
"G. c gray61",
"H. c #9D9D9D",
"J. c gray62",
"K. c #9F9F9F",
"L. c #A0A0A0",
"P. c gray63",
"I. c #A2A2A2",
"U. c gray64",
"Y. c #A4A4A4",
"T. c #A5A5A5",
"R. c gray65",
"E. c #A7A7A7",
"W. c gray66",
"Q. c #A9A9A9",
"!. c #AAAAAA",
"~. c gray67",
"^. c #ACACAC",
"/. c gray68",
"(. c #AEAEAE",
"). c #AFAFAF",
"_. c gray69",
"`. c #B1B1B1",
"'. c #B2B2B2",
"]. c gray70",
"[. c #B4B4B4",
"{. c gray71",
"}. c #B6B6B6",
"|. c #B7B7B7",
" X c gray72",
".X c #B9B9B9",
"XX c gray73",
"oX c #BBBBBB",
"OX c #BCBCBC",
"+X c gray74",
"@X c gray",
"#X c gray75",
"$X c #C0C0C0",
"%X c #C1C1C1",
"&X c gray76",
"*X c #C3C3C3",
"=X c gray77",
"-X c #C5C5C5",
";X c #C6C6C6",
":X c gray78",
">X c #C8C8C8",
",X c gray79",
"<X c #CACACA",
"1X c #CBCBCB",
"2X c gray80",
"3X c #CDCDCD",
"4X c #CECECE",
"5X c gray81",
"6X c #D0D0D0",
"7X c gray82",
"8X c #D2D2D2",
"9X c LightGray",
"0X c gray83",
"qX c #D5D5D5",
"wX c gray84",
"eX c #D7D7D7",
"rX c #D8D8D8",
"tX c gray85",
"yX c #DADADA",
"uX c gray86",
"iX c gainsboro",
"pX c #DDDDDD",
"aX c gray87",
"sX c #DFDFDF",
"dX c gray88",
"fX c #E1E1E1",
"gX c #E2E2E2",
"hX c gray89",
"jX c #E4E4E4",
"kX c gray90",
"lX c #E6E6E6",
"zX c #E7E7E7",
"xX c gray91",
"cX c #E9E9E9",
"vX c #EAEAEA",
"bX c gray92",
"nX c #ECECEC",
"mX c gray93",
"MX c #EEEEEE",
"NX c #EFEFEF",
"BX c gray94",
"VX c #F1F1F1",
"CX c gray95",
"ZX c #F3F3F3",
"AX c #F4F4F4",
"SX c gray96",
"DX c #F6F6F6",
"FX c gray97",
"GX c #F8F8F8",
"HX c #F9F9F9",
"JX c gray98",
"KX c #FBFBFB",
"LX c gray99",
"PX c #FDFDFD",
"IX c #FEFEFE",
"UX c white",
/* pixels */
"qXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqX",
"qXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqX",
"qXqXqXqX0X9X9X9X9X9X9X9X9X9X9X9X9X9X9X9X9X9X9X9X9X9X9X9X9X9X9X9X9X0XqXqXqXqXqXqXqXqXqXqXqXqXqXqX",
"qXqXqXqXuXpXpXpXpXpXpXpXpXpXpXpXpXaXiXiXpXpXpXpXpXpXpXpXpXpXpXpXaXeXqXqXqXqXqXqXqXqXqXqXqXqXqXqX",
"qXqX0XuXAXcXbXvXvXvXvXvXvXvXvXvXnXhXzXNXcXvXvXvXvXvXvXvXvXvXvXvXfXzX9XwXqXqXqXqXqXqXqXqXqXqXqXqX",
"qXqX9XpXcX5X9X8X8X8X8X8X8X8X8X8XqX*XwXiX6X8X8X8X8X8X8X8X8X8X8X7X&XzX9XwXqXqXqXqX9XqXqXqXqXqXqXqX",
"qXqX9XpXbX9XwXwXwXwXwXwXwXwXwXqXtX:XtXsX9XwXwXwXwXwXwXwXwXwXwXqX;XzX9XwXqXqXqXwXpX0XqXqXqXqXqXqX",
"qXqX9XpXvX8XwXqX9X8XqX0X8X8XqXqXrX:XrXsX9XqXqX8X9XqX9X8X0XqXqX0X-XzX9XwX0X0XqX7XQ.yXqXqXqXqXqXqX",
"qXqX9XpXvX8XwX0XpXhXwXrXhXfXqX0XrX:XrXsX9XqXeXhXpXqXdXhXiX0XqX0X-XzX9XqXyXtXyX0X@.A.aX0XqXqXqXqX",
"qXqX9XpXvX8X0XpXM.Q >X,X[ 8.eX0XrX:XrXsX8XrX,X` h.yX>.] '.uX0X0X-XzX7XpXL.t.l.y.c.l.N.aXqXqXqXqX",
"qXqX9XpXvX8XqXrXXXd %X%.&.L A.fXwX:XrXsX8XqXtX&.` tX#X{ { lX8X0X-XzX7XsXb.S.Q.R.~.'.g.A.rXqXqXqX",
"qXqX9XpXvX8XwX0XhXS :X_ m.| j.hXwX:XrXsX9X8XxXM.' VX/.R #XyX0X0X-XzX7XaXN.Y.[.`.!.~.(.>.<XrX0XqX",
"qXqX9XpXvX8X0XpXb.3 >.R.N T :XrXeX:XrXsX8XrX<XJ a ~.z l N.uX9X0X-XzX6XsXx.d.V.n.T.^.8.XXuX0XqXqX",
"qXqX9XpXvX8XqXeX;X=X%XiX,X7XyX0XrX:XrXsX9XwX7X&X*X,X3X$X=XeXqX0X-XzX8XyXoXG.Y.A.0.t.}.sX9XqXqXqX",
"qXqX9XpXvX8XwXqXtXyXyX9XrXwX0XqXrX:XrXsX9XqXwXyXyXrXrXyXtXqXqX0X-XzX9XqXyXdXfXyX$..XaX8XqXqXqXqX",
"qXqX9XpXvX8XqXqX0X0X0XqX0X0XqX0XrX;XrXaX8XqX0X0X0X0X0X0X0XqXqX0X-XzX9XwX0X9X9X7X3XuX9XqXqXqXqXqX",
"qXqX9XpXnXqXtXrXrXrXrXrXrXrXrXrXuX<XtXfXwXrXrXrXrXrXrXrXrXrXrXrX:XzX9XwXqXqXqXqXeX0XqXqXqXqXqXqX",
"qXqX9XaXhX*X:X:X:X:X:X:X:X:X:X;X,XXXqX8X=X:X>X;X:X:X:X:X:X:X:X-X@XzX9XwXqXqXqXqX0XqXqXqXqXqXqXqX",
"qXqX0XuXlXeXyXqXwXtXrXrXrXrXrXrXtXeXxXiXrXrX9XtXrXrXrXrXrXrXtXwXgXvX8XwXqXqXqXqXqXqXqXqXqXqXqXqX",
"qXqXqXqXiXaXfX3XlXfXaXsXsXsXsXsXaXsXiXaXdXrX0XbXiXsXsXsXsXsXsXpXlXvX8XwXqXqXqXqXqXqXqXqXqXqXqXqX",
"qXqXqXqX9X8XwX$XfXqX8X9X9X9X9X9X9X9X9X9XqX1X2XhX5X9X9X9X9X9X9X7XiXvX8XwXqXqXqXqXqX0XqXqXqXqXqXqX",
"qXqXqXqXqXqXrX*XhXeXqXqXqX9XqXqX9X9XqXqXeX3X4XjX8XwXqX0X0XqXqX8XpXvX8XwX0X9X0X8XwXtX9XqXqXqXqXqX",
"qXqXqXqXqX0XrX*XhXeXqX0XrXsXeXqXaXfXeX0XeX3X4XjX8XwXqXpXiXqX0XiXkXcX8XqXtXaXsXtX<.=XpX9XqXqXqXqX",
"qXqXqXqXqX0XrX*XhXeX0XeX>XQ.1X9X).I.<XeXwX3X4XjX8XqXwX'.}.eXuX^.oXnX7XrX=X~.`.R.4.t.&XiX9XqXqXqX",
"qXqXqXqXqX0XrX*XhXeX9XuX_.7 B.$Xq o.;XrXwX3X4XjX7XqXrX .l hXq.M A.mX5XdXl.t.v.h.I.E.8.-XuX0XqXqX",
"qXqXqXqXqX0XrX*XhXeXqX6XMX@.M.6XX.! W.pXqX3X4XjX8X0XaX&XH jXk E 6.vX6XaXM.Y.].`.~.^.W.3.2XeXqXqX",
"qXqXeX3X<XeXeX*XhXeX0XeX3XN =.$XU.n r.kX0X3X4XjX8X0XuXz.r %XQ | D hX8XaXn.J.(.^.^.`.b.x.qXqXqXqX",
"qXqXqX0X0XqXrX*XhXeX9XiX_.=.7.}.5.p.8XwXwX3X4XjX7XwXqXp.$.H.,X:._.NX5XaXA.9.g.e.B.M.j.uXeX0XqXqX",
"qXqXqXqXqX0XrX*XhXeXqX0XuXlXjXuXkXhXwXqXeX3X4XjX8XqXqXgXzXaXrXjXlXcX8XwXeX7X8X1X%.v.yXwX0XqXqXqX",
"qXqXqXqXqX0XrX*XhXeXqXqX0X7X8X0X8X8XqXqXeX3X4XjX8XqXqX8X7X9X0X5XiXvX8XwXqXwXeX8XA.eXwX0XqXqXqXqX",
"qXqXqXqXqX0XrX*XhXeXqXqXqXqXqXqXqXqXqXqXeX3X4XjX8XwXqXqXqXqXqX9XaXvX8XwXqXqXqXqXaXqX0XqXqXqXqXqX",
"qXqXqXqX0X0XeX%XgXeX0X0X0X0X0X0X0X0X0X0XwX2X2XjX7XqX0X0X0X0X0X8XpXvX8XwXqXqXqXqX9XqXqXqXqXqXqXqX",
"qXqXqX9X-X-X-X%XdX;X-X-X-X-X-X-X-X-X-X-X;X$X9XeX%X;X-X-X-X-X-X*X6XvX8XwXqXqXqXqXqXqXqXqXqXqXqXqX",
"qXqXqXeXlXzXlXxXxXlXzXzXzXzXzXzXzXzXzXzXzXzXcXzXzXzXzXzXzXzXzXlXcXdX9XqXqXqXqXqXqXqXqXqXqXqXqXqX",
"qXqXqXqX9X9X9X8X9X7X7X7X6X8X9X9X9X9X9X9X9X9X8X8X6X7X7X7X9X9X9X9X8X9XqXqXqXqXqXqXqXqXqXqXqXqXqXqX",
"qXqXqXqXwXwXwXwXqXpXsXaXdXyXqXwXwXwXwXwXwXwXqXrXdXaXsXaXqXwXwXwXwXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqX",
"qXqXqXqXqXqXqX0XyXL.z.N.k.oXyX0XqXqXqXqXqX0XtX=Xl.M.c.A.eXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqX",
"qXqXqXqXqXqXqX0XtXa.A.Y.g.L.sX9XqXqXqXqXqX9XpX(.i.Y.H.r.7XwXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqX",
"qXqXqXqXqXqXqXqXyXl.Q.[.V.Y.fX9XqXqXqXqXqX0XsX`.v.].(.g.9XeXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqX",
"qXqXqXqXqXqXwX7X8Xa.R._.M.F.tX7XqXqXqXqXqX8XrXW.k._.~.u.<X8XqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqX",
"qXqXqXqXqX9XpXQ.} c.~.!.T.0.$.3XeX0XqXqXqXwX1.2.I.~.^.B...A.aX9XqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqX",
"qXqXqXqXqXqX0XuXD.l.'.~.^.y..XuX0XqXqXqX0XtX=Xy.R./.`.M.b.eXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqX",
"qXqXqXqXqXqXqXqXaXB.g.(.8.}.sX9XqXqXqXqXqX9XiX*X8.W.b.j.yXwX0XqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqX",
"qXqXqXqXqXqXqXqX0XsXA.:.oXaX8XqXqXqXqXqXqXqX9XiX;X3.x.uXwX0XqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqX",
"qXqXqXqXqXqXqXqXqXqXrX<XuX9XqXqXqXqXqXqXqXqXqX9XuX2XqXeX0XqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqX",
"qXqXqXqXqXqXqXqXqXqXqXrX0XqXqXqXqXqXqXqXqXqXqXqX0XeXqX0XqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqX",
"qXqXqXqXqXqXqXqXqXqXqX0XqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqX",
"qXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqXqX"
};

const char *const *const xpm_icons[] = {
    xpm_icon_0,
    xpm_icon_1,
    xpm_icon_2,
};
const int n_xpm_icons = 3;
